<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW4 JS</title>
</head>
<body>
    <script>
        const createNewUser = function (name, surname) {
            let newUser = {
                firstName: name,
                lastName: surname,
                getLogin() {
                    console.log(name[0].toLowerCase() + surname.toLowerCase())
                }
            }
            newUser.getLogin()
        }
        createNewUser('Egor', 'Lukyanenko')







        // const createNewUser = function () {
        //     const userName = prompt('Enter name')
        //     const userSecondName = prompt('Enter second name ')
        //     let newUser = {
        //         firstName: userName,
        //         lastName: userSecondName,
        //         getLogin() {
        //             console.log(userName[0].toLowerCase() + userSecondName.toLowerCase())
        //         }
        //     }
        //     newUser.getLogin()
        // }
        // createNewUser()
    </script>
</body>
</html>